* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
}


.container {
  width: 1140px;
  margin: auto;
}

.d-flex {
  display: flex;
}

.al {
  align-items: center;
}

.sp {
  justify-content: space-between;
}

.play-button img {
  width: 10%;
}

.dot-icon i {
  font-size: 25px;
  color: #000;
}

.matka-play {
  padding-top: 30px;
}

.matka-group {
  width: 90%;
}

.matka-group h4 {
  font-size: 20px;
  font-weight: 600;
  color: #202124;
}

.matka-group h5 {
  padding: 20px 0px;
  font-size: 16px;
  color: #2b2c2f;
  font-weight: 600;
}

.review {
  width: 50%;
}

.dwonload {
  width: 25%;
  border-right: solid 1px #e8eaed;
  text-align: center;
  display: flex;
  flex-direction: column;
}

.dwonload p {
  margin: 0px;
  font-size: 15px;
}

.dwonload i {
  font-size: 10px;
}

.dwonload span {
  font-size: 12px;
  color: #5f6380;
  font-weight: 100;
}

.dwonload2 {
  border: none;
}

.dwonload2 i {
  font-size: 15px;
}

.dwonload3 {
  border-left: solid 1px #e8eaed;
}

.install {
  padding: 30px 0px;
}

.install-btn a {
  background: #01875f;
  width: 15vw;
  display: block;
  padding: 13px 0px;
  border-radius: 5px;
  font-size: 16px;
  font-weight: normal;
  text-decoration: none;
  color: #fff;
  text-align: center;
  font-weight: bold;
}

.wishlist {
  padding-left: 10px;
}

.wishlist i {
  color: #01875f;
  padding-right: 5px;
  font-size: 20px;
}

.wishlist a {
  text-decoration: none;
  color: #2b2c2f;
  font-size: 16px;
  font-weight: bold;
}

.welcometokalyan {
  -webkit-box-shadow: 0px 0px 25px -1px rgba(105, 100, 105, 0.55);
  -moz-box-shadow: 0px 0px 25px -1px rgba(105, 100, 105, 0.55);
  box-shadow: 0px 0px 25px -1px rgba(105, 100, 105, 0.55);
  width: 75%;
  border-radius: 55px;
}

.welcometokalyan img {
  width: 100%;
  margin-bottom: -4px;
}

.developer {
  padding: 30px 0px 0px 0px;
}

.slider-div {
  width: 70%;
}

.slider img {
  width: 100%;
  border-radius: 5px;
}

.owl-carousel.owl-nav {
  position: relative;
}

.owl-carousel .owl-nav .owl-prev span {
  color: rgb(224, 92, 114);
  position: absolute;
  top: 40%;
  left: -2%;
  background: #fff;
  padding: 2px 15px;
  border-radius: 100%;
  font-size: 30px;
  -webkit-box-shadow: 0px 0px 25px -1px rgba(105, 100, 105, 0.55);
  -moz-box-shadow: 0px 0px 25px -1px rgba(105, 100, 105, 0.55);
  box-shadow: 0px 0px 25px -1px rgba(105, 100, 105, 0.55);
}

.owl-carousel .owl-nav .owl-next span {
  color: rgb(224, 92, 114);
  position: absolute;
  top: 40%;
  left: 98%;
  background: #fff;
  padding: 2px 15px;
  border-radius: 100%;
  font-size: 30px;
  -webkit-box-shadow: 0px 0px 25px -1px rgba(105, 100, 105, 0.55);
  -moz-box-shadow: 0px 0px 25px -1px rgba(105, 100, 105, 0.55);
  box-shadow: 0px 0px 25px -1px rgba(105, 100, 105, 0.55);
}

.owl-carousel .owl-nav.disabled {
  display: block !important;
}

.contact {
  padding: 10px 0px 0px 40px;
}

.contact h2 {
  font-size: 20px;
  font-weight: 100;
  padding-bottom: 20px;
  font-weight: bold;
}

.contact a {
  text-decoration: none;
}

.eamil {
  padding: 10px;
  margin-bottom: 10px;
}

.eamil:hover {
  background: #eff1f3;
  padding: 10px 40px 10px 10px;
  border-radius: 5px;
  transition: 0.7s;
}

.eamil-icon {
  padding: 0px 10px 0px 0px;
}

.eamil-icon i {
  font-size: 20px;
  color: #202124;
}

.mail-id p {
  color: #202124;
  font-size: 16px;
  font-weight: bold;
}

.mail-id span {
  color: #202124;
  font-size: 12px;
  font-weight: 100;
}

.about-app {
  width: 60%;
  padding-top: 40px;
}

.about-app h4 {
  font-weight: 100;
  font-size: 22px;
  padding-bottom: 20px;
  color: #2b2c2f;
  font-weight: bold;
}

.about-app h4:hover {
  color: #0d6efd;
  transition: 0.5s;
  cursor: pointer;
}

.about-app p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #5f6368;
  margin-bottom: 20px;
  font-weight: 500;
  line-height: 25px;
}

.entertainmaint a {
  text-decoration: none;
  background: #f5f5f5;
  border: 1px #dadce0 solid;
  font-size: 16px;
  font-weight: 500;
  width: 15vw;
  display: block;
  text-align: center;
  border-radius: 50px;
  padding: 9px 0px;
  color: #2b2c2f;
}

.entertainmaint a:hover {
  background: #dadce0;
  transition: 0.5s;
}

.parties {
  border: 1px #dadce0 solid;
  border-radius: 5px;
  padding: 20px;
}

.data {
  padding-bottom: 30px;
}

.shared-icon i {
  font-size: 20px;
  color: #5f6368;
}

.shared-text {
  padding-left: 20px;
}

.shared-text p {
  margin: 0px;
  line-height: 15px;
  font-size: 16px;
}

.shared-text span {
  font-size: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: #5f6368;
  letter-spacing: 1px;
}

.shared-text span a {
  text-decoration: none;
  color: #5f6368;
}

.shared-text span a:hover {
  color: #0d6efd;
}

.see-details a {
  font-size: 16px;
  color: #2b2c2f;
  font-weight: 600;
  text-decoration: none;
  display: block;
  padding-left: 10px;
}

.rating-reviews {
  padding: 30px 0px;
  width: 60%;
}

.star-review h2 {
  font-size: 3rem;
  font-weight: bold;
  color: #2b2c2f;
  padding: 10px 0px;
}

.star-review i {
  color: #01875f;
  font-size: 12px;
}

.star-review .star-dark {
  color: #d7d7d7;
}

.star-review p {
  font-size: 15px;
  font-family: Arial, Helvetica, sans-serif;
  color: #5f6368;
  padding: 5px 0px;
}

.review-range {
  padding-left: 20px;
  width: 80%;
}

.review-range2 {
  padding-bottom: 8px;
}

.p-range p {
  font-size: 15px;
  font-family: Arial, Helvetica, sans-serif;
  color: #5f6368;
  padding-right: 10px;
}

.review-range2 .r-range {
  width: 100%;
  height: 9px;
  background: #d7d7d7;
  border-radius: 8px;
}

.review-range2 .r-range span {
  width: 78%;
  display: block;
  background: #04aa6d;
  border-radius: 8px;
  height: 9px;
}

.review-range2 .r-range2 span {
  width: 40%;
}

.review-range2 .r-range3 span {
  width: 63%;
}

.review-range2 .r-range4 span {
  width: 13%;
}

.review-range2 .r-range5 span {
  width: 33%;
}

.users-reviews {
  width: 60%;
  padding: 20px 0px;
}

.user-name {
  padding-bottom: 30px;
}

.user-name p {
  font-size: 15px;
  color: #5f6368;
  font-weight: 600;
}

.user-name span {
  margin-right: 10px;
  background: #00579b;
  color: #fff;
  border-radius: 50%;
  padding: 8px 12px;
}

.user-name i {
  font-size: 20px;
  padding: 8px 10px;
}

.user-name i:hover {
  background: #d7d7d7;
  padding: 8px 10px;
  border-radius: 50%;
  transition: 0.4s;
}

.application2 {
  font-size: 14px;
  color: #5f6368;
  font-weight: 100;
  font-family: Arial, Helvetica, sans-serif;
  padding-bottom: 20px;
}

.application2 .right-side {
  padding-right: 10px;
}

.application2 i {
  color: #01875f;
  font-size: 12px;
  padding-right: 3px;
}

.application p {
  font-size: 16px;
  color: #5f6368;
  font-weight: 100;
  font-family: Arial, Helvetica, sans-serif;
  padding-bottom: 20px;
}

.application a {
  text-decoration: none;
  background-color: #f5f5f5;
  border: 1px #dadce0 solid;
  border-radius: 20px;
  padding: 5px 15px;
  font-size: 12px;
  font-weight: 600;
  color: #151515;
  margin-left: 10px;
}

.application a:hover {
  background: #c6c7c8;
  transition: 0.5s;
}

.allreviews {
  padding: 10px 0px;
}

.allreviews a {
  color: #04aa6d;
  text-decoration: none;
  font-size: 16px;
  padding: 10px;
  font-weight: bold;
}

.allreviews a:hover {
  background: #f5f5f5;
  border-radius: 5px;
  transition: 0.5s;
}

.comment {
  padding: 20px 0px 40px 0px;
  width: 60%;
}

.comment h4 {
  font-weight: 600;
  font-size: 22px;
  padding-bottom: 20px;
  color: #2b2c2f;
}

.from {
  margin: 15px;
  padding: 20px 15px;
  -webkit-box-shadow: 0px 0px 25px -1px rgba(105, 100, 105, 0.55);
  -moz-box-shadow: 0px 0px 25px -1px rgba(105, 100, 105, 0.55);
  box-shadow: 0px 0px 25px -1px rgba(105, 100, 105, 0.55);
}

.from input {
  width: 100%;
  padding: 10px 5px;
  outline: none;
  border: solid 1px #dadce0;
  margin-bottom: 15px;
}

.from textarea {
  width: 100%;
  outline: none;
  border: solid 1px #dadce0;
  margin-bottom: 15px;
  padding: 5px 0px 0px 5px;
}

.from p {
  font-size: 16px;
  color: #5f6368;
  padding: 0px 0px 5px 5px;
  font-family: Arial, Helvetica, sans-serif;
}

.thisapp {
  border: solid 1px #dadce0;
  padding: 15px 5px;
  margin-bottom: 10px;
}

.thisapp a {
  text-decoration: none;
}

.thisapp i {
  color: #d7d7d7;
  font-size: 18px;
  padding-right: 5px;
}

.thisapp i:hover {
  color: #01875f;
}

.submit {
  text-align: end;
}

.submit a {
  display: inline-block;
  text-decoration: none;
  background: #01875f;
  color: #fff;
  text-align: center;
  margin: auto;
  width: 9vw;
  padding: 9px 0px;
  border-radius: 5px;
  font-weight: 600;
}

.submit a:hover {
  background: #04aa6d;
  transition: 0.4s;
}









@media screen and (max-width:1024px) {




  .container {
    width: 90%;
  }

  .owl-nav .owl-prev span {
    left: -3% !important;
  }

  .owl-carousel .owl-nav .owl-next span {
    left: 97% !important;
  }

  .review {
    width: 75%;
}

.entertainmaint a {
  width: 23vw;
}

.comment { 
  width: 70%;
}



}





@media only screen and (max-width: 767px) {



  .play-button img {
    width: 40%;
  }

  /* .matka-play {
    flex-wrap: wrap;
  } */

  .matka-group {
    width: 100%;
  }

  .welcome-matka {
    /* width: 100%;
    padding: 20px 0px; */
    display: none;
  }

  .welcometokalyan {
    width: 80%;
    margin: auto;
    border-radius: 70px;
  }

  .review {
    width: 100%;
}

.install-btn a {
  width: 43vw;
}

.developer {
  flex-wrap: wrap;
}

.slider-div {
  width: 100%;
}

.contact {
  width: 100%;
  padding: 10px 0px 0px 0px;

}

.owl-carousel .owl-nav .owl-next span {
  left: 93% !important;
  top: 27%;
  padding: 0px 12px;
}

.owl-carousel .owl-nav .owl-prev span {
  left: -5% !important;
  top: 27%;
  padding: 0px 12px;
}

.about-app {
  width: 100%; 
}

.entertainmaint a {
width: 55vw;
}

.shared-text span {
letter-spacing: 0px;
}

.parties {
  padding: 12px;
}

.rating-reviews {
  flex-wrap: wrap;
  width: 100%;
}

.star-review {
  margin: auto;
}

.review-range {
  padding-left: 0px;
  width: 100%;
}

.users-reviews {
  width: 100%;
}

.application a {
  margin-left: 4px;
}

.comment { 
  width: 100%;
}

.comment h4 {
  font-size: 18px;
}

.submit a {
  width: 36vw;
}

.from {
  margin: 15px 0px;
}



}